> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Read Transaction

> This endpoint returns information about a specific `transaction` that belongs to a `user`.

This endpoint allows you to view information about a specific `transaction` that belongs to a `user`.

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/users/{user_guid}/transactions/{transaction_guid}' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "transaction": {
      "account_guid": "ACT-06d7f44b-caae-0f6e-1384-01f52e75dcb1",
      "amount": 61.11,
      "category": "Groceries",
      "check_number": 15234,
      "check_number_string": "00015234",
      "created_at": "2016-10-06T09:43:42+00:00",
      "currency_code": "USD",
      "date": "2013-09-23",
      "description": "Whole Foods",
      "guid": "TRN-265abee9-889b-af6a-c69b-25157db2bdd9",
      "is_bill_pay": false,
      "is_direct_deposit": false,
      "is_expense": true,
      "is_fee": false,
      "is_income": false,
      "is_international": false,
      "is_overdraft_fee": false,
      "is_payroll_advance": false,
      "is_subscription": false,
      "latitude": -43.2075,
      "longitude": 139.691706,
      "member_guid": "MBR-7c6f361b-e582-15b6-60c0-358f12466b4b",
      "memo": null,
      "merchant_category_code": 5411,
      "merchant_guid": "MCH-7ed79542-884d-2b1b-dd74-501c5cc9d25b",
      "merchant_location_guid": null,
      "original_description": "WHOLEFDS TSQ 102",
      "posted_at": "2016-10-07T06:00:00+00:00",
      "status": "POSTED",
      "top_level_category": "Food & Dining",
      "transacted_at": "2016-10-06T13:00:00+00:00",
      "type": "DEBIT",
      "updated_at": "2016-10-07T05:49:12+00:00",
      "user_guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54"
    }
  }
  ```
</ResponseExample>
